svg#svg(height="80vh" width="100%" xmlns='http://www.w3.org/2000/svg' style='enable-background:new 0 0 402.13 379.91;' viewbox='0 0 402.13 379.91')
  state
    transition(duration="750ms")
    property(name="range" min="0" max="3" type="number" initial="0")
      transform(query-selector="path" attribute-type="CSS" attribute-name='transform' values="scale(1);scale(.8) rotateX(60deg) rotateZ(-45deg);scale(.8) rotateX(60deg) rotateZ(-45deg) translateZ(80px);scale(2)")
      transform(query-selector="#text" attribute-name="" values="scale(1);scale(.8) rotateX(60deg) rotateZ(-45deg);scale(.8) rotateX(60deg) rotateZ(-45deg) translateZ(80px);scale(2)")
      transform(query-selector="circle" attribute-type="CSS" attribute-name='transform' values="scale(1);scale(.8) rotateX(60deg) rotateZ(-45deg);scale(.8) rotateX(60deg) rotateZ(-45deg) translateZ(60px);scale(10) rotateX(60deg) rotateZ(-45deg) translateZ(60px)")
      transform(query-selector="line" attribute-type="CSS" attribute-name='transform' values="scale(1);scale(.8) rotateX(60deg) rotateZ(-45deg);scale(.8) rotateX(60deg) rotateZ(-45deg) translateZ(0px);scale(0) rotateX(60deg) rotateZ(-45deg) translateZ(0px)")

  style(type='text/css').
    g, * { transform-origin: 50% 50% }
    .st0{fill:#385CB4;}
    .st1{fill:none;stroke:#9E9E9D;stroke-width:0.25;stroke-miterlimit:10;}
    .st2{fill:none;stroke:#9E9E9D;stroke-width:2.5;stroke-miterlimit:10;}
  g#main
    g.g-lines
      line.st2(y2='62.360001' x2='200.92999' y1='135.57001' x1='157.02')
      line.st2(y2='139.35001' x2='251.67' y1='62.360001' x1='200.92999')
      line.st2(y2='36.169998' x2='302.41' y1='62.360001' x1='200.92999')
      line.st2(y2='36.169998' x2='302.41' y1='137.36' x1='302.54999')
      line.st2(y2='22.18' x2='82.919998' y1='51.220001' x1='244.09')
      line.st2(y2='22.18' x2='82.919998' y1='168.8' x1='136.03999')
      line.st2(y2='22.18' x2='82.919998' y1='151.44' x1='23.24')
      line.st2(y2='164.82001' x2='116.28' y1='167.74001' x1='134.98')
      line.st2(y2='62.360001' x2='200.92999' y1='22.18' x1='82.919998')
      line.st2(y2='147.06' x2='373.03' y1='36.169998' x1='302.41')
      line.st2(y2='307.07001' x2='188.12' y1='220.53' x1='239.74001')
      line.st2(y2='240.45' x2='140.17' y1='307.07001' x1='188.12')
      line.st2(y2='333.26001' x2='86.639999' y1='307.07001' x1='188.12')
      line.st2(y2='333.26001' x2='86.639999' y1='234.32001' x1='86.550003')
      line.st2(y2='347.23999' x2='306.14001' y1='318.20001' x1='144.97')
      line.st2(y2='347.23999' x2='306.14001' y1='239.67999' x1='266.54999')
      line.st2(y2='347.23999' x2='306.14001' y1='248.11' x1='376.97')
      line.st2(y2='307.07001' x2='188.12' y1='347.23999' x1='306.14001')
      line.st2(y2='248.11' x2='19.91' y1='333.26001' x1='86.639999')
      line.st2(y2='151.44' x2='23.24' y1='156.45' x1='62.630001')
    g.g-circles
      circle.st0(r='7.1999998' cy='64.400002' cx='199.91')
      circle.st0(r='14.33' cy='25.67' cx='82.419998')
      circle.st0(r='7.1999998' cy='153.25999' cx='376.97')
      circle.st0(r='10.13' cy='38.740002' cx='302.88')
      circle.st0(r='6.54' cy='52.57' cx='237.89')
      circle.st0(r='7.1999998' cy='309.10999' cx='187.10001')
      circle.st0(r='14.33' cy='347.84' cx='304.59')
      circle.st0(r='7.1999998' cy='244.67999' cx='19.09')
      circle.st0(r='10.13' cy='334.76999' cx='84.129997')
      circle.st0(r='6.54' cy='318.54001' cx='146.7')
      circle.st0(r='6.54' cy='248.11' cx='376.97')
      circle.st0(r='6.54' cy='151.32001' cx='22.32')
    g.g-text
      path.st0(d='m 117.14,230.78 -5.98,-10.44 H 66.72 l -5.86,10.44 H 35.02 l 42.27,-79.45 h 23.3 l 42.27,79.45 z M 76.78,200.35 h 24.45 L 89.01,178.07 Z')
      path.st0(d='m 222.32,183.67 c 0.68,0 1.02,-0.17 1.02,-0.51 V 171.7 c 0,-0.34 -0.34,-0.51 -1.02,-0.51 h -67.61 v -19.86 h 80.6 c 1.36,0 2.74,0.38 4.14,1.15 1.4,0.76 2.67,1.74 3.82,2.93 1.15,1.19 2.1,2.48 2.86,3.88 0.76,1.4 1.15,2.74 1.15,4.01 v 24.57 c 0,2.8 -0.43,5.2 -1.27,7.19 -0.85,2 -1.97,3.63 -3.37,4.9 -1.4,1.27 -3.01,2.19 -4.84,2.74 -1.83,0.55 -3.67,0.83 -5.54,0.83 h -53.48 v 27.25 h -24.06 v -47.11 z')
      path.st0(d='m 262.93,166.23 c 0,-2.63 0.51,-4.88 1.53,-6.75 1.02,-1.87 2.38,-3.42 4.07,-4.65 1.7,-1.23 3.61,-2.12 5.73,-2.67 2.12,-0.55 4.33,-0.83 6.62,-0.83 h 56.79 c 2.12,0 4.24,0.32 6.37,0.96 2.12,0.64 4.03,1.59 5.73,2.86 1.7,1.27 3.1,2.85 4.2,4.71 1.1,1.87 1.65,3.99 1.65,6.37 v 14.01 h -24.06 v -9.04 h -44.69 v 39.73 h 44.69 v -8.91 h 24.06 v 13.88 c 0,2.46 -0.55,4.61 -1.65,6.43 -1.11,1.83 -2.51,3.37 -4.2,4.65 -1.7,1.27 -3.61,2.23 -5.73,2.86 -2.12,0.64 -4.25,0.96 -6.37,0.96 h -56.79 c -2.29,0 -4.5,-0.27 -6.62,-0.83 -2.12,-0.55 -4.03,-1.44 -5.73,-2.67 -1.7,-1.23 -3.06,-2.78 -4.07,-4.65 -1.02,-1.87 -1.53,-4.12 -1.53,-6.75 z')

  text#text(y='95%' height='5%' font-size='10' font-family='monospace')
